import { get } from "../../api/axiosApi";
const baseUrl = process.env.REVERSE_PROXY_API_URL;

const getSystemDateTime = () => get(`${baseUrl}/system/datetime`);
const getSystemVersion = () => get(`${baseUrl}/system/version`);
const getActiveSession = () => get(`${baseUrl}/server/active-session`);

export default {
  getSystemDateTime,
  getSystemVersion,
  getActiveSession
};
